<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class MotivoFiliacao extends Model
{
    protected $table = 'motivos_filiacao';
    protected $guarded = [];

    public function outros()
    {
        return $this->id == 5;
    }
}
